/*============================================================
Common CSS
==============================================================*/

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,700&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.wrapper{
    max-width: 1140px;
    width: 100%;
    margin: 0 auto;
}
body {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
}
h1,h2,h3,h4,h5,h6{
    margin: 0;
}
p{
    font-family: 'Poppins', sans-serif;
    font-size: 12px;
    line-height: 18px;
    font-weight: 300;
    margin: 0;
}
a, a:hover{
    text-decoration: none;
}
ul{
    margin-bottom: 0;
    padding-left: 0;
    list-style: none;
}
li{
    list-style-type: none;
}

.success{
    color: #fff !important;
    background-color: #138e4a !important;
    font-weight: 600 !important;
    letter-spacing: 0.8px !important;
    text-transform: capitalize;
}
.warning{
    color: #fff !important;
    background-color: #eed202 !important;
    font-weight: 600 !important;
    letter-spacing: 0.8px !important;
    text-transform: capitalize;
}
.deleted{
    color: #fff !important;
    background-color: #D11A2A !important;
    font-weight: 600 !important;
    letter-spacing: 0.8px !important;
    text-transform: capitalize;
}
.info{
    color: #fff !important;
    background-color: #999999 !important;
    font-weight: 600 !important;
    letter-spacing: 0.8px !important;
    text-transform: capitalize;
}
.plus{
    color: #138e4a !important;
    font-weight: 600 !important;
    letter-spacing: 0.8px !important;
}
.minus{
    color: #D11A2A !important;
    font-weight: 600 !important;
    letter-spacing: 0.8px !important;
}
.not{ /*not calculated */
    color: #000000 !important;
    font-weight: 600 !important;
    letter-spacing: 0.8px !important;
}
.approve-btn {
    padding: 4px 10px;
    background-color: #138e4a;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    margin-right: 3px;
    letter-spacing: 0.8px;
    font-weight: 500;
    transition: all 0.4s;
    text-transform: uppercase;
}
.approve-btn:hover {
    box-shadow: 0px 1px 6px rgb(0 0 0 / 40%);
    transition: all 0.4s;
}
.reject-btn {
    padding: 4px 10px;
    background-color: #D11A2A;
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    letter-spacing: 0.8px;
    font-weight: 500;
    transition: all 0.4s;
    text-transform: uppercase;
}
.reject-btn:hover {
    box-shadow: 0px 1px 6px rgb(0 0 0 / 40%);
    transition: all 0.4s;

}

.side-panel-modal {
    position: fixed;
    top: 0;
    right: -110%; /* Initially hide the panel off-screen */
    bottom: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    max-width: 500px;
    background-color: whitesmoke;
    transition: right 0.5s; /* Add transition for smooth animation */
    box-shadow: 0px 0px 5px rgb(0 0 0 / 60%);

}

.side-panel-modal.open {
    right: 0 !important; /* Show the panel by moving it to the right position */
    transition: 0.5s;
}

.side-panel-modal > .inner-header {
    width: 100%;
    padding: 3px 5px;
    display: flex;
    background-color: #B82329;
    align-items: center;
}

.side-panel-modal > .inner-body {
    /* Customize inner body styles as needed */
    padding: 5px;
}

.side-panel-modal > .inner-footer {
    /* Customize inner footer styles as needed */
    position: absolute;
    bottom: 0;
    padding: 10px 5px;
    box-shadow: 0px 0px 4px rgb(0 0 0 / 9%);
    left: 0;
    right: 0;
}
.side-panel-modal > .inner-header > .close-btn {
    padding: 0px 5px;
    flex: 0 0 auto;
    width: auto;
}
.side-panel-modal > .inner-header > .close-btn > a {
    text-decoration: none;
    color: #fff;
}
.side-panel-modal > .inner-header > .title {
    width: 100%;
    flex: 0 0 auto;
    height: fit-content;
}
.side-panel-modal > .inner-header > .title > h6 {
    margin: 0;
    padding: 0;
}

.modal-box{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
}
.inner-modal {
    background-color: #fff;
    width: fit-content;
    height: fit-content;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 0px 0px 180px 11px #000;
}
.inner-modal button.close-btn {
    padding: 2px 7px;
    border: 1px solid #ddd;
    color: #000;
}

/*============================================================
Header section and main menu CSS
==============================================================*/

#header-section {
    width: 100%;
    padding: 5px 5px;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 10%);
}
#header-section .navbar-area {
    width: 100%;
}
#header-section .navbar-area .top-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
#header-section .navbar-area .menu-bar {
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1;
}

/* top bar css  */
#header-section .navbar-area .top-bar .profile {
    display: flex;
    align-items: center;
    justify-content: start;
}
#header-section .navbar-area .top-bar .profile .pic {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid rgba(128, 128, 128, 0.445);
    text-align: center;
    margin-right: 10px;
}
#header-section .navbar-area .top-bar .profile .pic img{
    width: 100%;
    height: 100%;

}
#header-section .navbar-area .top-bar .profile .pic {
    width: 30px;
    height: 30px;
}
#header-section .navbar-area .top-bar .profile .name{}

#header-section .navbar-area .top-bar .balance-area {
    position: relative;
    overflow: hidden;
    min-width: 140px;
    /* box-shadow: 0px 0px 3px rgb(0 0 0 / 35%); */
    border-radius: 25px;
    padding: 3px 10px;
    text-align: center;
    border: 1px solid rgb(0 0 0 / 7%);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    height: 25px;
}
#header-section .navbar-area .top-bar .balance-area > .show-on-top {
    position: absolute;
    z-index: 2;
    opacity: 1;
    transition: all 0.4s ease-in;
}


#header-section .navbar-area .top-bar .balance-area .balance-show-msg {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;

    text-align: center;
    vertical-align: middle;
    font-size: 12px;
    background-color: white;
    line-height: 24px;
}
#header-section .navbar-area .top-bar .balance-area .balance-show {
    background: #dddddd;
    width: 100%;
    height: 100%;
    transition: all 0.4s ease-in;
}
#header-section .navbar-area .top-bar .balance-area .balance-show .balance {
    font-size: 12px;
    line-height: 24px;
}
#header-section .navbar-area .top-bar .balance-area .balance-show .symbal {
    font-size: 12px;
    line-height: 24px;
}



/* Menu bar css */
#header-section .navbar-area .menu-bar .menu-bar{}

/*============================================================
Main menu CSS
==============================================================*/

/* Main Menu  */
#header-section .navbar-area .menu-bar #main_menu {
    background-color: #B82329;
}
#header-section .navbar-area .menu-bar #main_menu ul {
    text-align: center;
    display: flex;
    justify-content: center;
}
#header-section .navbar-area .menu-bar #main_menu ul li {
    display: inline-block;
    border-left: 1px solid #d8d7d778;
}
#header-section .navbar-area .menu-bar #main_menu ul li:nth-child(1) {
    border-left: none;
}
#header-section .navbar-area .menu-bar #main_menu ul li a {
    text-align: center;
    display: block;
    padding: 5px 20px;
    font-size: 15px;
    color: #fff;
    text-transform: capitalize;
    border-bottom: 3px solid #B82329;
}
#header-section .navbar-area .menu-bar #main_menu ul li a:hover {
    background-color: #9C1E22;
    border-bottom: 3px solid #DDA7A4;
}
#header-section .navbar-area .menu-bar #main_menu ul li a .icon {
    display: block;
    font-size: 20px;
}
/* Floating Button Group  */
#header-section .navbar-area .menu-bar #main_menu > .floating-btn-group {
    position: absolute;
    top: -104%;
    right: 20px;
}
#header-section .navbar-area .menu-bar #main_menu > .floating-btn-group > a {
    padding: 5px;
    background: #B82329;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    box-shadow: -2px 2px 5px #0000008c;
}
#header-section .navbar-area .menu-bar #main_menu > .floating-btn-group a i{
    font-size: 16px;
    line-height: 32px;
}

/* floating btn and service panel css  */

.service-panel-area {
    position: fixed;
    top: 0;
    right: -110%; /* Initially hide the panel off-screen */
    bottom: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    max-width: 500px;
    transition: right 0.5s; /* Add transition for smooth animation */
    box-shadow: 0px 0px 5px rgb(0 0 0 / 60%);
}

.service-panel-area.open {
    right: 0; /* Show the panel by moving it to the right position */
}

/*===================================
================Sidebar=============
======================================*/
.open{
    right: 0 !important;
    transition: 0.5s;
}


#header-section .sidebar {
    background-color: whitesmoke;
    border-radius: 13px   0 0  013px;
    position: fixed;
    overflow: hidden;
    top: 0;
    right: -110%;
    bottom: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    max-width: 500px;
    transition: 0.5s;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 60%);
}

#header-section .sidebar .inner-header {
    width: 100%;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: rgb(165 38 43);
}
#header-section .sidebar .inner-footer {
    position: absolute;
    bottom: 0;
    padding: 10px 0;
    box-shadow: 0px 0px 4px rgb(0 0 0 / 9%);
    left: 0;
    right: 0;
}

#header-section .sidebar .inner-header .close-btn {
    margin-right: auto;
    padding: 5px;
    text-align: left;
    vertical-align: auto;
    border-radius: 3px;
}
#header-section .sidebar .inner-header .close-btn  a {
    font-size: 16px;
    text-decoration: none;
    color: #fff;
}
#header-section .sidebar .inner-header .close-btn  a i{
    font-size: 16px;
    margin-right: 5px;
}
#header-section .sidebar .top-bar  {
    width: 100%;
    border-bottom: 1px solid gray;
}
#header-section .sidebar .top-bar .profile {
    width: 100%;
    padding: 10px 0 10px 15px;
}
#header-section .sidebar .top-bar .profile .owner-info {
    border-bottom: 1px solid #00000033;
}
#header-section .sidebar .top-bar .profile .dso-info {
    
}
#header-section .sidebar .top-bar .profile .dso-info a {
    color: inherit;
    text-shadow: 0px 5px 3px rgb(0 0 0 / 30%);
}
#header-section .sidebar .top-bar .profile .pic{
    width: 80px;
    height: 80px;
    border-radius: 50%;
    overflow: hidden;
    border: 1px solid #fff;

}
#header-section .sidebar .top-bar .profile .name {
    font-size: 18px;
    font-weight: 500;
    letter-spacing: 0.9px;
    text-transform: uppercase;
    color: #000000;
}
#header-section .sidebar .top-bar .profile .pic img{
    width: 100%;
    height: auto;

}
#header-section .sidebar .inner-footer .container{
    text-align: center;
    
}
#header-section .sidebar .inner-footer span.title{
    font-weight: 500;
    font-size: 18px;
    text-shadow: 0px 5px 3px rgb(0 0 0 / 30%);
}
#header-section .sidebar .inner-footer a {
    margin-right: 10px;
    font-size: 18px;
    color: #006b5e;
    text-shadow: 0px 5px 3px rgb(0 0 0 / 30%);
    display: inline;
}
/* sidebar menu  */

/*============================================================
sidebar menu CSS
==============================================================*/

/* sidebar Menu  */

#header-section .sidebar .menu-bar .sidebar-menu {

}
#header-section .sidebar .menu-bar .sidebar-menu ul {
}
#header-section .sidebar .menu-bar .sidebar-menu ul li {

    
}
#header-section .sidebar .menu-bar .sidebar-menu ul li:nth-child(1) {
   
}
#header-section .sidebar .menu-bar .sidebar-menu > ul >li >a {
    text-align: left;
    display: block;
    padding: 10px 20px;
    font-size: 15px;
    color: #000000;

}
#header-section .sidebar .menu-bar .sidebar-menu > ul > li > a:hover {
    background-color: #dddddd;


}
#header-section .sidebar .menu-bar .sidebar-menu ul li a .icon {
    margin-right: 8px;
    font-size: 20px;
}
/* Sub Menu on side bar  */
#header-section .sidebar  .sidebar-submenu-area .inner-header {
    width: 100%;
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: rgb(165 38 43);
}
#header-section .sidebar .sidebar-submenu-area .inner-footer {
    position: absolute;
    bottom: 0;
    padding: 10px 0;
    box-shadow: 0px 0px 4px rgb(0 0 0 / 9%);
    left: 0;
    right: 0;
}

#header-section .sidebar .sidebar-submenu-area .inner-header .close-btn {
    margin-right: auto;
    padding: 5px;
    text-align: left;
    vertical-align: auto;
    border-radius: 3px;
}
#header-section .sidebar .sidebar-submenu-area  .inner-header .close-btn  a {
    font-size: 16px;
    text-decoration: none;
    color: #fff;
}
#header-section .sidebar .sidebar-submenu-area .inner-header .close-btn  a i{
    font-size: 16px;
    margin-right: 5px;
}

#header-section .sidebar .sidebar-submenu-area {
    background-color: whitesmoke;
    border-radius: 13px   0 0  013px;
    position: fixed;
    overflow: hidden;
    top: 0;
    right: -110%;
    bottom: 0;
    z-index: 3;
    width: 100%;
    height: 100%;
    max-width: 500px;
    transition: 0.5s;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 60%);
}
#header-section .sidebar .sidebar-submenu-area .inner-footer a {
    margin-right: 10px;
    font-size: 18px;
    color: #006b5e;
    text-shadow: 0px 5px 3px rgb(0 0 0 / 30%);
    display: inline;
}
#content-body{
    padding: 0 5px;
}
#content-body > .wrapper > .page {
    margin-bottom: 60px;
}


/* Home Page CSS Style  */
#home-page{}
/* Mini Transection History */
.mini-trxn-histoy {
    max-width: 500px;
    margin-bottom: 80px;
}
.mini-trxn-histoy > .top-bar{}
.mini-trxn-histoy > .trxn-body{}
/* Transection Details Card  */
.mini-trxn-histoy > .trxn-body > .trxn-card {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 3px;
    max-height: 100px;
    border-radius: 3px;
    margin-top: 5px;
    border: 1px solid rgb(221 221 221 / 38%);
    transition:  0.3s;
    cursor: pointer;

}
.mini-trxn-histoy > .trxn-body > .trxn-card:hover {
    box-shadow: 0px 0px 3px rgb(221 221 221 / 89%);
    transform: scale(1.01);
    transition:  0.3s;
}
.mini-trxn-histoy > .trxn-body > .trxn-card > .img-box {
    width: 15%;
    flex: 0 0 auto;
}
.mini-trxn-histoy > .trxn-body > .trxn-card > .details-first {
    width: 50%;
    flex: 0 0 auto;
}
.mini-trxn-histoy > .trxn-body > .trxn-card > .details-secound {
    width: 30%;
    flex: 0 0 auto;
    padding-right: 5px;
    height: fit-content;
}
.mini-trxn-histoy > .trxn-body > .trxn-card > .next-icon{
    width: 5%;
    flex: 0 0 auto;
}
/* Card inner details  */
.mini-trxn-histoy > .trxn-body > .trxn-card > .img-box > img {
    width: 100%;
    height: 100%;
}
.mini-trxn-histoy > .trxn-body > .trxn-card > .details-first > p{}
.mini-trxn-histoy > .trxn-body > .trxn-card > .details-first > .service-name {
    font-size: 14px;
    font-weight: 500;
    color: #000;
}
.mini-trxn-histoy > .trxn-body > .trxn-card > .details-first > .receiver-number {
    font-size: 15px;
    font-weight: 300;
    color: #585858;
    letter-spacing: 0.8px;
}
.mini-trxn-histoy > .trxn-body > .trxn-card > .details-first > .status {
    font-size: 11px;
    border-radius: 3px;
    padding: 1px 4px;
    color: #fff;
    background-color: #999999;
    font-weight: 600;
    letter-spacing: 0.8px;
}


.mini-trxn-histoy > .trxn-body > .trxn-card > .details-first > span{}
.mini-trxn-histoy > .trxn-body > .trxn-card > .details-secound > p {
    text-align: right;
}
.mini-trxn-histoy > .trxn-body > .trxn-card > .details-secound > .amount-area {
    font-size: 14px;
    font-weight: 500;
}
.mini-trxn-histoy > .trxn-body > .trxn-card > .details-secound > .amount-area > .sum-symbal {
    margin-right: 5px;
}
.mini-trxn-histoy > .trxn-body > .trxn-card > .details-secound > .time{
    font-size: 13px;
    font-weight: 300;
    color: #818080;
}
.mini-trxn-histoy > .trxn-body > .trxn-card > .next-icon {
    width: 5%;
    flex: 0 0 auto;
    text-align: center;
}
.title-area {
	overflow: hidden;
}

.title-area > .title {
    position: relative;
}
.title-area > .title::after {
    content: "";
    width: 50%;
    height: 1px;
    background-color: rgb(184 35 41 / 60%);
    position: absolute;
    margin-left: 20px;
    top: 50%;
}

/* Request List css  */
.request-list {
    max-width: 500px;
    margin-bottom: 50px;
}

.request-list > .top-bar{}
.request-list > .trxn-body{}
/* Transection Details Card  */
.request-list > .trxn-body > .trxn-card {
    padding: 5px 3px;
    max-height: max-content;
    border-radius: 3px;
    margin-top: 5px;
    border: 1px solid rgb(221 221 221 / 38%);
    transition: 0.3s;
}
.request-list > .trxn-body > .trxn-card > .trxn-details {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 3px;
    max-height: max-content;
    cursor: pointer;
    
}
.request-list > .trxn-body > .trxn-card:hover {
    box-shadow: 0px 0px 3px rgb(221 221 221 / 89%);

    transition:  0.3s;
}
.request-list > .trxn-body > .trxn-card > .trxn-details > .img-box {
    width: 15%;
    flex: 0 0 auto;
}
.request-list > .trxn-body > .trxn-card > .trxn-details > .details-first {
    width: 50%;
    flex: 0 0 auto;
}
.request-list > .trxn-body > .trxn-card > .trxn-details > .details-secound {
    width: 30%;
    flex: 0 0 auto;
    padding-right: 5px;
    height: fit-content;
}
.request-list > .trxn-body > .trxn-card > .trxn-details > .next-icon{
    width: 5%;
    flex: 0 0 auto;
}
.request-list > .trxn-body > .trxn-card > .approval-area {
    width: 100%;
    text-align: right;
    padding-right: 10px;
}
/* Card inner details  */
.request-list > .trxn-body > .trxn-card > .trxn-details > .img-box > img {
    width: 100%;
    height: 100%;
}
.request-list > .trxn-body > .trxn-card > .trxn-details > .details-first > p{}
.request-list > .trxn-body > .trxn-card > .trxn-details > .details-first > .service-name {
    font-size: 14px;
    font-weight: 500;
    color: #000;
}
.request-list > .trxn-body > .trxn-card > .trxn-details > .details-first > .receiver-number {
    font-size: 15px;
    font-weight: 300;
    color: #585858;
    letter-spacing: 0.8px;
}
.request-list > .trxn-body > .trxn-card > .trxn-details > .details-first > .status {
    font-size: 11px;
    border-radius: 3px;
    padding: 1px 4px;
    color: #fff;
    background-color: #999999;
    font-weight: 600;
    letter-spacing: 0.8px;
}
.request-list > .trxn-body > .trxn-card > .approval-area > .text {
    text-transform: initial;
    color: #9e9a9a;
    font-weight: 300;
    font-size: 14px;
}



.request-list > .trxn-body > .trxn-card > .trxn-details > .details-first > span{}
.request-list > .trxn-body > .trxn-card > .trxn-details > .details-secound > p {
    text-align: right;
}
.request-list > .trxn-body > .trxn-card > .trxn-details > .details-secound > .amount-area {
    font-size: 14px;
    font-weight: 500;
}
.request-list > .trxn-body > .trxn-card > .trxn-details > .details-secound > .amount-area > .sum-symbal {
    margin-right: 5px;
}
.request-list > .trxn-body > .trxn-card > .trxn-details > .details-secound > .time{
    font-size: 13px;
    font-weight: 300;
    color: #818080;
}
.request-list > .trxn-body > .trxn-card > .trxn-details > .next-icon {
    width: 5%;
    flex: 0 0 auto;
    text-align: center;
}

/*==============================================
 Hitory Page CSS Style  
 ==============================================*/
#history-page{}
/* Mini Transection History */
.mini-trxn-histoy {
    max-width: 500px;
    margin-bottom: 80px;
}
.filter{
    display: flex;
    justify-content: start;
    gap: 10px;
    padding: 15px 0;
    align-items: center;
}
.filter > .search-bar{}
.filter > .filter-bar{}

.filter > .search-bar input.search{
    border: 1px solid #dddddd;
    padding: 5px 5px 5px 10px;
    font-size: 13px;
    border-radius: 20px;
}
.filter > .search-bar input.search:focus-visible {
    border: 1px solid #d6aeae;
    outline: none;
}

/* Login-page  */
#login-page{}

.login-main-box {
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.login-main-box > .inner-box {
    max-width: 382px;
    height: fit-content;
    padding: 30px;
    border-radius: 8px;
    box-shadow: 0px 0px 5px rgb(0 0 0 / 35%);
    width: 97%;
}
.login-main-box .brand-area {
    padding: 10px 0 30px 0;
    text-align: center;
}
.login-main-box .brand-area h2 {
    text-align: center;
    color: #B82329;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 700;
}
.login-main-box .form-area{}
.form-area .login-form{}
.form-area .login-form > .input-group-area {
    width: 100%;
    margin-top: 15px;
}
.form-area .login-form > .input-group-area > input {
    width: 98%;
    padding: 5px;
    border-radius: 3px;
    font-size: 13px;
    border: 1px solid #ddd;
}
.form-area .login-form > .input-group-area > input:focus-visible {
    border: 1px solid #d6aeae;
    outline: none;
}
.form-area .login-form > .input-group-area > i {
    margin-left: -30px;
}
.form-area .login-form > .input-group-area > a {
    margin-bottom: 8px;
    display: inline-block;
    color: #464646;
    transition: 0.4s;
}
.form-area .login-form > .input-group-area > a:hover {
    text-shadow: 0px 5px 3px rgb(0 0 0 / 30%);
    transition: 0.4s;
    color: rgb(6, 6, 83);
}
.form-area .login-form > .input-group-area > input[type=submit] {
    background-color: #B82329;
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.8px;
    line-height: 25px;
    border-radius: 3px;
    font-weight: 400;
    transition: 0.5s;
    border-color: #B82329;
}
.form-area .login-form > .input-group-area > input[type=submit]:hover {
    box-shadow: 0px 0px 8px rgb(0 0 0 / 50%);
    transition: 0.5s;
    border-color: #B82329;
}
.form-area .login-form > .input-group-area > input[type=submit]:focus-visible {
    transition: 0.5s;
    border-color: #B82329;
}
/* Responsive  */

@media (max-width:306px){
    /* top bar css  */
#header-section .navbar-area .top-bar {
    flex-wrap: wrap;
}
#header-section .navbar-area .top-bar .acc-balance {
    order: 3;
    width: 100%;
    padding: 0 20px;
    margin-top: 5px;
}
}
@media (max-width:576px){
    .container{
       padding-right: 0;
       padding-left: 0;
    }
    #header-section .navbar-area .menu-bar #main_menu ul {
        text-align: center;
        display: flex;
        justify-content: center;
    }
    #header-section .navbar-area .menu-bar #main_menu ul li {
        display: block;
        border-left: 1px solid #d8d7d778;
    }
    #header-section .navbar-area .navbar-area .menu-bar #main_menu ul {
        text-align: center;
        display: flex;
        justify-content: space-between;
    }
    #header-section .navbar-area .menu-bar #main_menu ul li a {
        text-align: center;
        display: block;
        padding: 5px 4vw;
        font-size: 3.2vw;
        color: #fff;
    }

    #header-section .navbar-area .menu-bar #main_menu {
        background-color: #B82329;
        border-radius: 13px  13px 0 0;
        overflow: hidden;
    }


    /* Home page css style  */

    /* mini trxn history  */
    .mini-trxn-histoy > .trxn-body > .trxn-card > .details-first > .service-name {
        font-size: 2.6vw;
        font-weight: 500;
        color: #000;
    }
    /* Request List  */
    .request-list > .trxn-body > .trxn-card > .trxn-details > .details-first > .service-name {
        font-size: 2.6vw;
        font-weight: 500;
        color: #000;
    }

}


/* Animation  */

/* infiniy grid/line loader  */
  /* HTML: <div class="loader"></div> */
.loader {
    width: 90px;
    height: 12px;
    --c: #000 50%,#0000 0;
    background: linear-gradient( 90deg,var(--c)) 0 0,
      linear-gradient(-90deg,var(--c)) 0 0;
    background-size: 20px 100%;
    background-repeat: repeat-x;
    position: absolute;
    width: 100%;
    z-index: 0;
    opacity: 0;
    animation: l10 1s infinite linear;
    background-color: #fff;
}
  @keyframes l10 {
      100% {background-position: -20px 0,20px 0}
  }

  /* spinar loader  */
  /* HTML: <div class="loader-spiner"></div> */
.loader-spiner {
    width: 50px;
    aspect-ratio: 1;
    display: grid;
    border: 4px solid #0000;
    border-radius: 50%;
    border-right-color: #25b09b;
    animation: l15 1s infinite linear;
  }
  .loader-spiner::before,
  .loader-spiner::after {    
    content: "";
    grid-area: 1/1;
    margin: 2px;
    border: inherit;
    border-radius: 50%;
    animation: l15 2s infinite;
  }
  .loader-spiner::after {
    margin: 8px;
    animation-duration: 3s;
  }
  @keyframes l15{ 
    100%{transform: rotate(1turn)}
  }





/*======================================================================================
EXTRA CSS Style - START
=======================================================================================*/
/* linking-service card  */



/*//=====================================================================================
// Jquery Dynamic & reusable Modal Start - #wholeomarfaruk - component05
//=====================================================================================*/


.modal-box {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100vh;
}

.inner-modal {
    background-color: #fff;
    width: fit-content;
    height: fit-content;
    padding: 5px;
    border-radius: 5px;
    box-shadow: 0px 0px 180px 11px #000;
}

.inner-modal button.close-btn {
    margin-left: auto;
    padding: 2px 7px;
    border: 1px solid #ddd;
    color: #000;
}

.modal-body label,
.modal-body input {
    width: 100%;
}

.modal-body input {
    width: 98%;
    padding: 5px;
    border-radius: 3px;
    font-size: 13px;
    border: 1px solid #ddd;
}

.modal-body input:focus-visible {
    border: 1px solid #d6aeae;
    outline: none;
}

.modal-footer button.save-btn {
    margin-left: auto;
    padding: 2px 7px;
    border: 1px solid #ddd;
    color: #000;
}

/*//=====================================================================================
// Jquery Dynamic & reusable Modal END - #wholeomarfaruk - component05
//=====================================================================================*/

/* CSS for spinner */
.spinner {
    border: 4px solid rgba(0, 0, 0, 0.1);
    border-left-color: #7983ff;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    animation: spin 1s linear infinite;
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -20px;
    /* Half of the height */
    margin-left: -20px;
    /* Half of the width */
    z-index: 9999;
    /* Ensure it's above other content */
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}


/*======================================================================================
EXTRA CSS Style - END
=======================================================================================*/

/*Button is :CHECKED*/

.status-box input[type="checkbox"]:checked~div {
    background: rgba(73, 168, 68, 1);
    box-shadow: 0 0 2px rgba(73, 168, 68, 1);
}

.status-box input[type="checkbox"]:checked~div label {
    left: 52%;
    transform: rotate(360deg);
}


/*shared*/

.status-box div,
label {
    border-radius: 50px;
}


/*'un':checked state*/

.status-box div {
    height: 40px;
    width: 80px;
    background: rgba(43, 43, 43, 1);
    position: relative;
    /* top: calc(50vh - 50px); */
    /* left: calc(50vw - 100px); */
    box-shadow: 0 0 2px rgba(43, 43, 43, 1);
}

.status-box label {
    height: 30px;
    width: 30px;
    background: rgba(255, 255, 255, 1);
    position: absolute;
    top: 5px;
    left: 5px;
    cursor: pointer;
}

/* .status-box label::before {
    content: '';
    height: 60px;
    width: 5px;
    position: absolute;
    top: calc(50% - 30px);
    left: calc(50% - 2.5px);
    transform: rotate(45deg);
    transition: transform 0.5s;
} */

/* .status-box label::after {
    content: '';
    height: 5px;
    width: 60px;
    position: absolute;
    top: calc(50% - 2.5px);
    left: calc(50% - 30px);
    transform: rotate(45deg);
    transition: transform 0.5s;
} */

.status-box label::before,
.status-box label::after {
    background: rgba(43, 43, 43, 1);
    border-radius: 5px;
}

/* pesduo class on toggle */

.status-box input[type="checkbox"]:checked~div label::before {
    height: 50px;
    top: calc(55% - 25px);
    left: calc(60% - 2.5px);
    background: rgba(73, 168, 68, 1);

}

.status-box input[type="checkbox"]:checked~div label::after {
    width: 20px;
    top: calc(95% - 25px);
    left: calc(22.5% - 2.5px);
    background: rgba(73, 168, 68, 1);

}

/* check box  */
span.number-amount {
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 18px;
}
.modal-submit-btn input[type="submit"] {
    color: #fff;
    background-color: green;
    width: 100%;
    display: inline-block;
    border-radius: 3px;
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.6px;
    text-transform: uppercase;
    margin-top: 15px;
    padding: 5px;
}
.payment-status > span {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1;
}

.payment-status .lns-checkbox {
    display: inline-flex;
    color: #fffed7;
    font-size: 1rem;
    font-weight: 600;
    text-transform: uppercase;
    align-items: center;
    line-height: 1;
    border-radius: 5px;
    /* background-color: #010101; */
    padding: 3px 5px 3px 5px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: auto;
    margin-left: 5px;
}
.payment-status .lns-checkbox input[type=radio] {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

.payment-status .lns-checkbox input[type=radio]:checked + span {
    color: #000;
}

.payment-status input[type="radio"] {
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
}
.payment-status .lns-checkbox span {
    position: relative;
    display: flex;
    align-items: center;
}

.payment-status input[type="radio"]:checked+span::after {
    background-color: #19ff70;
}

.payment-status input[type="radio"]:checked+span {
    color: #19ff70;
}

.payment-status input[type="radio"]:focus+span::before {
    border-color: #19ff70;
}

.payment-status input[type="radio"]:disabled {
    opacity: .85;

}

.payment-status .lns-checkbox span {
    color: #9a9a88;
    font-size: 14px;
}


.payment-status .lns-checkbox span::before {
    content: "";
    display: inline-block;
    border-radius: 3px;
    background-color: #414051;
    margin-right: 8px;
    height: 16px;
    width: 16px;
    border: 1px solid transparent;
}

.payment-status .lns-checkbox input[type="radio"] {}

.payment-status .lns-checkbox span::after {
    content: "";
    display: inline-block;
    height: 12px;
    width: 12px;
    border-radius: 3px;
    background-color: transparent;
    left: 3px;
    position: absolute;
}

/* Success Transection Status chenged */
/* Styles for the success message */
/* Styles for the success message */

.form-section {
    display: block;
}

.submit-success {
    display: none;
}

.submit-success i {
    color: green;
}

.submit-success p {
    margin-top: 10px;
}

.hidden {
    display: none;
}

.fade-out {
    opacity: 0;
    transition: opacity 0.5s ease-out;
}












.multi-box {
    position: relative;
    overflow: hidden;
    min-height: 250px;
}

.login-box {
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #fff;
    transition: 0.5s;
}

.two-step-box {
    position: absolute;
    top: 0;
    right: -100%;
    width: 100%;
    background-color: #fff;
    transition: 0.5s;
}

.login-box.slidetoleft {
    right: 100%;
    transition: 0.5s;
}

.two-step-box.open {
    right: 0;
    transition: 0.5s;
}

span.short-info {
    font-size: 12px;
}
/* trxn view area  */
.trxn-view-area .view-item {
    padding: 3px 5px;
    margin-top: 4px;

    background-color: #d2cfd03b;
    
}
.trxn-view-area .view-item .status {
    padding: 1px 5px;
    border-radius: 3px;
    font-size: 12px;
}
.trxn-view-area .view-item:nth-child(n+1):nth-child(-n+3){
    background-color: transparent;
}
.trxn-view-area .view-item .status-reason {
    text-wrap: wrap;
    text-align: right;
}
.packages_show button.nav-link{
    color: #000!important;
}
.packages_show td {  
  font-size: 13px!important;
  }
.packages_show td:nth-child(1) {  
   text-wrap: wrap;
  }


  .business-service {
	text-align: left;
	border-top: 3px solid #b82329;
	width: 100%;
}
.business-service ul {
	width: 100%;
	display: block !important;
	text-align: left !important;
}
.business-service ul li {
	width: 98%;
	display: block !important;
	text-align: left !important;
	background: #b37e64;
	border: 1px solid #80808021 !important;
	margin: 5px 0;
	border-radius: 3px;
	box-shadow: 0px 1px 3px black;
}
.business-service ul li a {
	border: none !important;
	padding: 4px 0 4px 5px !important;
	text-align: left !important;
	color: #fff !important;

}